.loader {
    animation: spin infinite;
    animation-duration: 0.3s;
    animation-timing-function: ease;
    
}

.load-box{
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: 9;
    background-color: #2233777e;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
}

.loader-icon{
    width: 50px;
    height: 50px;
}



@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@-o-keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.not-loading{
    display: none;
}